//
//  NSImageAdditions.h
//  iStrip
//
//  Created by Joar Wingfors on Tue Dec 17 2002.
//  Copyright (c) 2002 joar.com. All rights reserved.
//

#import <Cocoa/Cocoa.h>

@interface NSImage (Additions)

- (NSImage *) thumbnail;

// Return the primary language of the strip in the 2-letter ISO 639 format.
+ (NSImage *) imageForLanguage:(NSString *) language;

- (NSImage *) smoothedImage;

@end
