//
//  NSTableViewAdditions.h
//  iStrip
//
//  Created by Joar Wingfors on Fri Apr 18 2003.
//  Copyright (c) 2003 joar.com. All rights reserved.
//

#import <Cocoa/Cocoa.h>

@interface MotherTableView : NSTableView
{
	@private
	
	NSEvent *myCommandEvent;
}

@end

@protocol TestTableViewDelegate
- (BOOL) tableView:(MotherTableView *) aTableView doCommandBySelector:(SEL) selector;
- (BOOL) tableView:(MotherTableView *) aTableView insertText:(NSString *) string;
@end
